Bug 534930 - (RHQ-1679) decomposite resource inventory tab into subtabs
decomposite resource inventory tab into subtabs
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Heiko W. Rupp
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 13:14 EST by Joseph Marques
Modified: 2009-03-17 16:03 EDT (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2009-02-27 13:14:00 EST
subtabs will be:

overview - general properties, child resources, create resource history, delete resource history, groups containing this resource
connection - plugin configuration, current and history views
agent - the agent managing this resource
Comment 1 Joseph Marques 2009-02-27 13:15:50 EST
rev3239 - decompose inventory tab and fix navigation rules and sub infrastructure to match; 
Comment 2 Red Hat Bugzilla 2009-11-10 15:38:05 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1679

Note You need to log in before you can comment on or make changes to this bug.